# Config file for the installed bosphorus Package
# It defines the following variables
#  BOSPHORUS_INCLUDE_DIRS - include directories for bosphorus
#  BOSPHORUS_LIBRARIES    - libraries to link against
#  BOSPHORUS_EXECUTABLE   - the bosphorus executable

# Compute paths
get_filename_component(BOSPHORUS_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)
set(BOSPHORUS_INCLUDE_DIRS "/usr/include")

# Our library dependencies (contains definitions for IMPORTED targets)
include("${BOSPHORUS_CMAKE_DIR}/bosphorusTargets.cmake")

# These are IMPORTED targets created by bosphorusTargets.cmake
set(BOSPHORUS_LIBRARIES bosphorus)
set(BOSPHORUS_STATIC_LIBRARIES bosphorus)
set(BOSPHORUS_STATIC_LIBRARIES_DEPS )
set(BOSPHORUS_VERSION_MAJOR 3)
set(BOSPHORUS_VERSION_MINOR 1)
set(BOSPHORUS_EXECUTABLE bosphorus)
